/** Font declarations */

@font-face {
    font-family: 'ProximaNova';
    src: url('ProximaNova-Light-webfont.eot');
    src: url('ProximaNova-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('ProximaNova-Light-webfont.woff') format('woff'),
         url('ProximaNova-Light-webfont.ttf') format('truetype'),
         url('ProximaNova-Light-webfont.svg#ProximaNovaLtLight') format('svg');
    font-weight: 100;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNova';
    src: url('ProximaNova-LightIt-webfont.eot');
    src: url('ProximaNova-LightIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('ProximaNova-LightIt-webfont.woff') format('woff'),
         url('ProximaNova-LightIt-webfont.ttf') format('truetype'),
         url('ProximaNova-LightIt-webfont.svg#ProximaNovaLtLightIt') format('svg');
    font-weight: 100;
    font-style: italic;

}

@font-face {
    font-family: 'ProximaNova';
    src: url('ProximaNova-Reg-webfont.eot');
    src: url('ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('ProximaNova-Reg-webfont.woff') format('woff'),
         url('ProximaNova-Reg-webfont.ttf') format('truetype'),
         url('ProximaNova-Reg-webfont.svg#ProximaNovaRgRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNova';
    src: url('ProximaNova-RegIt-webfont.eot');
    src: url('ProximaNova-RegIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('ProximaNova-RegIt-webfont.woff') format('woff'),
         url('ProximaNova-RegIt-webfont.ttf') format('truetype'),
         url('ProximaNova-RegIt-webfont.svg#ProximaNovaRgRegularIt') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'ProximaNova';
    src: url('ProximaNova-Sbold-webfont.eot');
    src: url('ProximaNova-Sbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('ProximaNova-Sbold-webfont.woff') format('woff'),
         url('ProximaNova-Sbold-webfont.ttf') format('truetype'),
         url('ProximaNova-Sbold-webfont.svg#ProximaNovaLtSemibold') format('svg');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNova';
    src: url('ProximaNova-SboldIt-webfont.eot');
    src: url('ProximaNova-SboldIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('ProximaNova-SboldIt-webfont.woff') format('woff'),
         url('ProximaNova-SboldIt-webfont.ttf') format('truetype'),
         url('ProximaNova-SboldIt-webfont.svg#ProximaNovaLtSemiboldIt') format('svg');
    font-weight: 600;
    font-style: italic;

}

@font-face {
    font-family: 'ProximaNovaRgBold';
    src: url('ProximaNova-Bold-webfont.eot');
    src: url('ProximaNova-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('ProximaNova-Bold-webfont.woff') format('woff'),
         url('ProximaNova-Bold-webfont.ttf') format('truetype'),
         url('ProximaNova-Bold-webfont.svg#ProximaNovaRgBold') format('svg');
    font-weight: 900;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaRgBoldIt';
    src: url('ProximaNova-BoldIt-webfont.eot');
    src: url('ProximaNova-BoldIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('ProximaNova-BoldIt-webfont.woff') format('woff'),
         url('ProximaNova-BoldIt-webfont.ttf') format('truetype'),
         url('ProximaNova-BoldIt-webfont.svg#ProximaNovaRgBoldIt') format('svg');
    font-weight: 900;
    font-style: italic;

}

@font-face {
    font-family: 'trademarks';
    src: url('sce05-regular-webfont.eot');
    src: url('sce05-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('sce05-regular-webfont.woff') format('woff'),
         url('sce05-regular-webfont.ttf') format('truetype'),
         url('sce05-regular-webfont.svg#sce_0505-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

